/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/MooseX/Role/WithOverloading.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/MooseX/Role/WithOverloading/Meta/Role.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/MooseX/Role/WithOverloading/Meta/Role/Application.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/MooseX/Role/WithOverloading/Meta/Role/Application/Composite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/MooseX/Role/WithOverloading/Meta/Role/Application/Composite/ToClass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/MooseX/Role/WithOverloading/Meta/Role/Application/Composite/ToInstance.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/MooseX/Role/WithOverloading/Meta/Role/Application/Composite/ToRole.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/MooseX/Role/WithOverloading/Meta/Role/Application/FixOverloadedRefs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/MooseX/Role/WithOverloading/Meta/Role/Application/ToClass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/MooseX/Role/WithOverloading/Meta/Role/Application/ToInstance.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/MooseX/Role/WithOverloading/Meta/Role/Application/ToRole.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/MooseX/Role/WithOverloading/Meta/Role/Composite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/MooseX/Role/WithOverloading/WithOverloading.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Role::WithOverloading.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Role::WithOverloading::Meta::Role::Application.3
